.page-heading {
	background-color: #343e55;
	text-align: center;
	padding: 230px 0px 180px 0px;
}

.page-heading h1 {
	color: #fff;
	font-size: 44px;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin-bottom: 20px;
}
.page-heading p {
	color: #fff;
	letter-spacing: 0.5px;
}
.page-heading p a {
	color: #fff;
	font-size: 15px;
}
.page-heading p a {
	margin-right: 5px;
}
.page-heading p span {
	color: #fff;
	opacity: 0.75;
	margin-left: 5px;
}

.trusted-section {
	padding: 50px 0px 40px 0px;
	background-color: #f7f7f7;
	
}
.trusted-section-heading {
	text-align: center;
	margin-top: 20px;
}
.trusted-section-heading h4 {
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 600;
	color: #1e1e1e;
	margin-bottom: 50px;
}